#ifndef _DVD_READ_ID_ORIG_H_
#define _DVD_READ_ID_ORIG_H_

void dvd_read_id_orig1(
	void *buffer,
	interrupt_callback_t *function);

#ifdef RELOAD_SUPPORT
void dvd_read_id_orig2(
	void *buffer,
	interrupt_callback_t *function);
#endif

#endif
